        /*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.10
*/
        /*************** ADD CUSTOM CSS HERE.   ***************/
        
        /*
        @import "fonts/fontawesome/css/solid.min.css";
        @import "fonts/fontawesome/css/fontawesome.min.css";
        */
        @font-face {
            font-family: 'Optima';
            font-style: normal;
            font-weight: normal;
            src: local('Optima'), url('fonts/optima/Unicode-Optima.woff') format('woff');
        }

        @font-face {
            font-family: 'Lato';
            font-style: normal;
            font-weight: normal;
            src: local('Lato'), url('fonts/lato/Lato-Regular.woff') format('woff');
        }

        body {
            font-family: "Lato", sans-serif;
            line-height: 1.7;
        }

        /*Overwrite padding sotto a <p>*/ pre, blockquote, form, figure, p, dl, ul, ol {margin-bottom: 0.6em; }
        /*Rimuove padding sotto alle colonne in desktop */ @media screen and (min-width: 850px){ .row-large>.flickity-viewport>.flickity-slider>.col, .row-large>.col {padding-bottom: 0; } }



        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        .heading-font,
        .button,
        .off-canvas-center .nav-sidebar.nav-vertical>li>a {
            font-family: "Optima";
            font-weight: normal;
        }
        
        .nav>li>a {
            font-family: "Optima";
        }
        
        .alt-font {
            font-family: "Optima";
        }
        
        .h1, h1 {font-size: 3.0em; line-height: 1.3; }
        .h2, h2, .banner h2 {font-size: 2.2em; line-height: 1.3; } 
        .h3, h3 {font-size: 1.8em; line-height: 1.1;}  
        .h4, h4 {font-size: 1.5em; } 
        .h5, h5 {font-size: 1.3em; line-height: 1.1em !important } 
        .h6, h6 {font-size: .85em; opacity: .8; } 
        .banner h3 {font-size: 27px;} 

        h3:not(.section-title) { color: #e6a804 !important;}
        .h3 strong, h3 strong {color: #e6a804 !important;}
        h3.h5 { color: #084259!important;}

        /*FORM CONTATTI*/
        
        .block-form .col {
            padding: 0 15px 5px !important;
        }
        
        .acceptance .wpcf7-form-control-wrap {
            display: inline !important;
        }
        
        .wpcf7 span.wpcf7-list-item {
            margin-right: 0;
        }
        /**************/
        
        ul {
            list-style: none;
        }
        
        .box-elenchi .fa,
        .box-elenchi .fas {
            font-size: 18px;
            width: 30px;
        }
        
        .box-elenchi .fa,
        .box-elenchi .fas {
            float: left;
        }
        
        .box_call_laterale {
            position: fixed;
            background-repeat: no-repeat;
            width: auto;
            z-index: 1111;
            right: -67px;
            border: none;
            top: 50%;
            transform: rotate(-90deg);
            background: #009145
        }
        
        .box_call_laterale_top {
            top: 200px;
        }
        
        .box_call_laterale .button {
            font-size: 20px;
            margin: 0 !important;
            letter-spacing: 0;
            background: none !important;
            border: none;
        }
        
        .box_call_laterale .button:hover {
            box-shadow: none;
        }
        
        @media (min-width: 991px) {
            /*Solo Desktop*/
            .blog-archive > .row .large-10, .blog-single > .row .large-10 {max-width: 68.33333%; -ms-flex-preferred-size: 68.33333%; flex-basis: 68.33333%;}
        }
        
        @media only screen and (max-width: 48em) {
            /*************** ADD MOBILE ONLY CSS HERE  ***************/
            .menu-item a {
                /* font-size: 17px !important; color: #111 !important;*/
            }
            .mobile-center * {
                text-align: center;
            }
        }
        /* Aggiunte Modifiche Tema 24-02-2021 */
        
        .menu-noevent .nav-top-link {
            pointer-events: none;
            cursor: pointer;
        }
        
        .data-field {
            margin: 0 0 0 -10px;
        }
        
        .autore {
            font-size: 16px; text-transform: capitalize;
        }
        
        .customMargin {
            padding: 20px;
            margin-bottom: 20px;
        }
        /* Home modifica singoli post */
        
        .blog-wrapper .post {
            margin: 0;
        }
        
        .blog-wrapper.post-item .col-inner {
            -webkit-box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
            box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
        }
        
        .blog-wrapper { background-color:transparent !important; }
        .blog-wrapper .blog-post-inner {
            word-break: break-word;
            padding: 5px 20px 0 20px;
        }
        .blog-wrapper .box-text {padding-bottom:15px;}
        
        
        .blog-wrapper .post { /*min-height: 300px;*/ background-color: #f2f8fa;}

        .blog-wrapper .post.category-news-in-evidenza {background: #267fa4; /*background-image: url("/wp-content/uploads/2021/03/background.png"); background-repeat: no-repeat; */}

        .tag-label {background-color: #e6a804; color: #084259; margin-bottom: 15px!important;}
        .blog-wrapper .category-news-in-evidenza .post-title,
        .blog-wrapper .category-news-in-evidenza .post-meta,
        .blog-wrapper .category-news-in-evidenza .from_the_blog_excerpt { color: #fff !important; line-height: 1.4; }
        
        /*.blog-wrapper .category-news-in-evidenza .cat-label { background-color: #fff !important; color: #2C5783 !important; }*/
        
        .blog-wrapper .from_the_blog_excerpt { margin-top: 10px; }
        
        .blog-wrapper .post-meta { margin-top: 20px; }

        #comments { display: none; }

        .header-bottom .nav > li > a { text-transform: uppercase; }
        .section-news-hp .post-title { font-size: 23px;font-weight: bold; }
        .sidebar-column .nav-vertical > li + li {  border-top: 0; }
        .sidebar-column .nav-vertical > li > a { padding: 5px 0; line-height: 22px; }
        .sidebar-column .nav-vertical > .active > a { border-right: 4px solid #fff !important; }
        .section-title-normal { border-bottom: 0; }
        .title-background .section-title-main { background: #18618B; color: #fff; padding: 3px 20px;}
        .button.is-underline::before { left: 0 !important; }

        .header-main { border-top: 15px solid #e6a804;}
        /* .header-bottom { background-image: url("/wp-content/uploads/2021/03/background.png"); background-repeat: no-repeat; } */

        .sidebar-column .col-inner {background: #18618b !important; }
        .content-column strong { color: #18618b }
        .content-column a:not(.button) { color: #3d677a !important }

        
        .blog-archive .col.post-item .box {background: #f8f8f8 !important; padding: 0px 0px; }
        .blog-archive .post.category-news-in-evidenza .box {background: #1d8aac !important;/* background-image: url("/wp-content/uploads/2021/03/background.png") !important; background-repeat: no-repeat;*/ }
        .blog-archive .col.post-item .box .post-title {font-size: 27px;}

        .blog-single .entry-title {font-size:2.2em}

        .annunci-box-item {background: #08425912; padding: 30px; margin-bottom: 20px; font-size: 92%; display: flex;}
        .annunci-box-item div {}
        .annunci-box-item img {width: 270px; height: 100%; margin-left: 40px; }

        table.guardia_medica {}
        table.guardia_medica tr {background: #fff;}
        table.guardia_medica th {background: #074259; color: #fff; text-align: center; padding: 17px;}
        table.guardia_medica tr:nth-child(even) { background: #fafafa;}
        table.guardia_medica td {padding: 10px; text-align: center;}
        table.guardia_medica td.data {color: #074259;font-weight: bold;}
        table.guardia_medica td span {display: block; color: #074259; font-size: 15px; margin-top: 4px;  }

        input[name="PaymentCode"] {width: calc(100% - 160px); text-align: center; font-weight: bold; font-size: 18px; }

        /*FIX x accessibilità*/
        .button.secondary {color: #000 !important; font-weight: bold;}
        a.button.secondary {text-decoration-color: var(--fs-color-secondary)!important;}
        /*.nav>li.html {font-size: 1em;}*/
             

        a {text-decoration: underline!important;}
        #wide-nav a {text-decoration-color: #084259!important;}
        #wide-nav .nav-dropdown.dark>li>a:hover{            
            text-decoration-color: #fff!important;
        }   

        .sidebar-menu a {text-decoration-color: #f4f9fb!important;}
        .blog-wrapper .post a {text-decoration-color:  #f2f8fa!important;}    
        .blog-wrapper .post.category-news-in-evidenza a {text-decoration-color: #267fa4!important;}
        
        .mobile-sidebar .nav>li>a { color:#000!important; }

        .mobile-sidebar {background: #fff;}
		
        .title-banner-hp { color: #fff;  background: red; margin: 0 auto; width: 650px; }

		@media (max-width: 768px){
        	.title-banner-hp { width: auto; line-height: 30px; padding: 15px 10px; }
		}
        
        #block_widget-4 { display: none; }
        .section-laterale-news { padding: 0 !Important; }